데이터베이스가 지원되지 않는 버전의 호환성 모드로 설정되어 있는 경우 vCenter Server를 Microsoft SQL 데이터베이스와 함께 설치하면 오류가 발생합니다.

문제점

다음과 같은 오류 메시지가 표시됩니다. 입력한 DB 사용자에게는 선택한 DB에 대해 vCenter Server를 설치 및 구성하는 데 필요한 사용 권한이 없습니다. 다음 오류를 해결하십시오. %s

vCenter Server에 해당 데이터베이스 버전이 지원되어야 합니다. SQL의 경우 데이터베이스가 지원되는 버전일지라도 지원되지 않는 버전의 호환성 모드로 실행되도록 설정되면 이 오류가 발생합니다. 예를 들어, SQL 2008이 SQL 2000 호환성 모드로 실행되도록 설정되어 있으면 이 오류가 발생합니다.

프로시저

vCenter Server 데이터베이스가 지원되는 버전인지 그리고 지원되지 않는 버전의 호환성 모드로 설정되지 않았는지 확인합니다. VMware 제품 상호 운용성 매트릭스(http://partnerweb.vmware.com/comp_guide2/sim/interop_matrix.php?)를 참조하십시오.